Subject: Re: [Pkg-cacti-maint] From Rose Kouame,

From: Rose Kouame <[email-masked]>
Date: Sun, 2 Jun 2019 01:22:50 +0900 (JST)

Re:From  Rose Kouame,

I am  Ms.Rose Kouame and I am 22 years old  girl an orphan ,My parents have died ,
but  I have in  a bank here about €5.200.000.00  (Five Million Two  Hundred Thousands Euro)  which I inherited  from my late loved father  Michel Kouame .

  I want to invest the fund in your country with your consent, co-operation ,assistance , advice and help .
Secondly on your full acceptance to work with me regarding this purpose, kindly  indicate your interest by reply back to me so that I will furnish you with the necessary information and the details on how to proceed further. I  am ready to offer 25% total amount of money to you on the final transfer of the money to your bank account.
My best  regards to you and all your family .
I need your
guidance.
Thank,
Rose Kouame